.products-grid .product-name {
    height:68px;
    white-space: normal;
}

.product-view .product-shop .price-box{
	margin-top: 14px;
	margin-right: 38px;
}

.product-info-main .box-tocart .field.qty{
    background-color: unset;
    width: 90px;
}
.product-view .product-qty{
    background-color: unset;
    width: 100px;
}
.product-view .add-to-cart button.button::before{
    content: none;
}
.product-view .add-to-cart button.button {
    color:#ffffff;
    background-color:#009f4e !important;
    border-color:#009f4e !important;
    border-radius: 6px;
    padding-left: 20px;
    padding-right: 20px;
}
.product-view .add-to-cart button.button:hover {
    color:#ffffff;
    background-color:#009f4e !important;
    border-color:#009f4e !important;
}
.product-info-price .sku{
    display: inline-block;
}
div.product-info-price div.product-info-stock-sku div.stock.available span{
	font-size: 18px;
	font-weight: 550;
}
div.product-info-price div.product-info-stock-sku div.product.attribute.sku div.value{
	font-size: 18px;
	font-weight: 550;
}
div.product-info-price div.product-info-stock-sku div.product.attribute.sku div.value .type{
	font-size: 18px;
	font-weight: 550;
}
div.product-info-price div.price-box.price-final_price span.price-container.price-final_price.tax.weee span.price-wrapper span.price{
	color:#009f4e;
	font-size: 18px;
	font-weight: 550;
}
div.product-info-price div.price-box.price-final_price span.price-container.price-final_price.tax.weee span.price-label{
	font-size: 18px;
	font-weight: 550;
}
.product-info-main .stock.available span{
	color:#009f4e;
}
.product-info-main .stock.available::before{
    content:none;
}
.product-view .product-qty .custom-qty{
    border: #acacac 1px solid;
    border-radius: 6px;
    padding:4px 18px 4px 10px;
}
.product-view .product-shop input.qty{
    background-color: #ffffff;
    color: black;
}
.box-tocart .btn-plus{
    padding-left: 10px;
}
.box-tocart .items{
    background-color: #ffffff;
    color:#000;
}
.metro-price{
	color:#000;
	font-size: 18px;
	font-weight: 550;
}
.special-price .price-label{
    display: inline-block;
    color: #000;
}
.old-price .price-label{
    display: inline-block;
    color: #000;
}
.price-box .price-container{
    display: inline-block;
    color: #000;
}
.old-price .price{
    text-decoration: none;
}
.old-price {
	margin-bottom: 10px;
}
.product-info-main .price-box .special-price .price-wrapper .price{
    color:#009f4e;
}
.product-info-main .product.attribute.description{
	padding-top: 25px;
	width: 58%;
}
.product-info-main .product.attribute.description .value{
	font-size: 16px;
	font-weight: 400;
}
.product-info-price .box-tocart{
    padding: 0;
    display: inline-block;
    vertical-align: bottom;
    float: none;
}
.product-info-price .box-tocart .fieldset{
    padding: 0;
    margin: 0;
}

.page-layout-1column .product-info-main{
    padding-bottom: 20px
}

.product-info-main .special-price{
    margin: 0;
    padding: 0;
}

@media (max-width: 360px) {
	.product-view .add-to-cart{
		margin-top: 0;
	}
}
.product-view .product-shop .page-title-wrapper .page-title span{
	font-weight: bold;
	font-size: 30px;
	line-height: 32px;
}
.fotorama__stage{
    border: none;
}
.product.data.items{
    border: none;
}
.product.data.items .data-tabs-content{
    border: none;
}
.product-add-form{
    display: flex;
}
